MVN

com.manywho.sdk : sdk-core

Maven & Gradle

Feb 01, 2017
3 usages
0 stars
<dependency>
    <groupId>com.manywho.sdk</groupId>
    <artifactId>sdk-core</artifactId>
    <version>1.25.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.manywho.sdk : sdk-core to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.25.0

All Versions

Choose a version of com.manywho.sdk : sdk-core to add to Maven or Gradle - All Versions:

  • Version Updated
  • sdk-core-1.25.0

    Feb 01, 2017
  • sdk-core-1.24.0

    Aug 05, 2016
  • sdk-core-1.23.0

    Mar 22, 2016
  • sdk-core-1.22.0

    Mar 04, 2016
  • sdk-core-1.21.1

    Feb 25, 2016
  • sdk-core-1.21.0

    Feb 09, 2016
  • sdk-core-1.20.0

    Feb 01, 2016
  • sdk-core-1.19.4

    Jan 18, 2016
  • sdk-core-1.19.3

    Jan 18, 2016
  • sdk-core-1.19.2

    Jan 18, 2016
  • sdk-core-1.19.1

    Jan 18, 2016
  • sdk-core-1.19.0

    Jan 15, 2016
  • sdk-core-1.18.2

    Dec 26, 2015
  • sdk-core-1.18.1

    Dec 16, 2015
  • sdk-core-1.18.0

    Dec 08, 2015
  • sdk-core-1.17.0

    Dec 07, 2015
  • sdk-core-1.16.0

    Dec 07, 2015
  • sdk-core-1.15.0

    Nov 27, 2015

How to add a dependency to Maven

Add the following com.manywho.sdk : sdk-core maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.manywho.sdk</groupId>
    <artifactId>sdk-core</artifactId>
    <version>1.25.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.manywho.sdk : sdk-core gradle dependency to your build.gradle file:

implementation 'com.manywho.sdk:sdk-core:1.25.0'

Gradle Kotlin DSL: Add the following com.manywho.sdk : sdk-core gradle kotlin dependency to your build.gradle.kts file:

implementation("com.manywho.sdk:sdk-core:1.25.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.manywho.sdk : sdk-core sbt scala dependency to your build.sbt file:

libraryDependencies += "com.manywho.sdk" % "sdk-core" % "1.25.0"